name: deceived
channels:
  - defaults
  - https://repo.anaconda.com/pkgs/main
  - https://repo.anaconda.com/pkgs/r
dependencies:
  - _libgcc_mutex=0.1=main
  - _openmp_mutex=5.1=1_gnu
  - ca-certificates=2025.2.25=h06a4308_0
  - certifi=2022.12.7=py37h06a4308_0
  - ld_impl_linux-64=2.40=h12ee557_0
  - libffi=3.4.4=h6a678d5_1
  - libgcc-ng=11.2.0=h1234567_1
  - libgomp=11.2.0=h1234567_1
  - libstdcxx-ng=11.2.0=h1234567_1
  - ncurses=6.4=h6a678d5_0
  - openssl=1.1.1w=h7f8727e_0
  - pip=22.3.1=py37h06a4308_0
  - python=3.7.16=h7a1cb2a_0
  - readline=8.2=h5eee18b_0
  - setuptools=65.6.3=py37h06a4308_0
  - sqlite=3.45.3=h5eee18b_0
  - tk=8.6.14=h39e8969_0
  - wheel=0.38.4=py37h06a4308_0
  - xz=5.6.4=h5eee18b_1
  - zlib=1.2.13=h5eee18b_1
  - pip:
      - absl-py==2.1.0
      - cachetools==5.5.2
      - charset-normalizer==3.4.1
      - click==8.1.8
      - google-auth==2.39.0
      - google-auth-oauthlib==0.4.6
      - grpcio==1.62.3
      - idna==3.10
      - imageio-ffmpeg==0.4.3
      - importlib-metadata==6.7.0
      - markdown==3.4.4
      - markupsafe==2.1.5
      - ninja==1.11.1.4
      - numpy==1.21.6
      - oauthlib==3.2.2
      - pillow==9.5.0
      - protobuf==3.20.3
      - psutil==7.0.0
      - pyasn1==0.5.1
      - pyasn1-modules==0.3.0
      - pyspng==0.1.3
      - requests==2.31.0
      - requests-oauthlib==2.0.0
      - rsa==4.9.1
      - scipy==1.7.3
      - six==1.17.0
      - tensorboard==2.11.2
      - tensorboard-data-server==0.6.1
      - tensorboard-plugin-wit==1.8.1
      - torch==1.8.2+cu111
      - torchaudio==0.8.2
      - torchvision==0.9.2+cu111
      - tqdm==4.67.1
      - typing-extensions==4.7.1
      - urllib3==2.0.7
      - werkzeug==2.2.3
      - zipp==3.15.0
prefix: /home/leary/anaconda3/envs/deceived
